a.link{font:bold 16px "Trebuchet MS", Tahoma, Arial, Verdana, sans-serif;line-height:23px;width:114px;height:34px;display:block;margin:0 auto;padding:0;text-align:center;text-decoration:none;}
a.link:hover{background-position:bottom left;}
a.green{color:#000;background-color:#66b81f;background-image:url(../images/green_bg.gif);text-shadow:1px 1px #97d23d;}
a.purple{color:#FFF;background-color:#cf406d;background-image:url(../images/purple_bg.gif);text-shadow:1px 1px #711c37;}
.narrow.wrapper{width:250px;}
.wide.wrapper{width:550px;}
.slots.wrapper{width:235px;padding-right:10px;}
.slots.double.wrapper{width:440px;padding-right:10px;}
.online_slot{float:left;padding:0 10px;}
.online_slot ul{margin:0px;padding:0px}
.online_slot ul li{margin:0px;padding:0 0 10px 0;list-style:none;line-height:14px;}
.online_slot ul li small{display:block;color:#949494;font-size:11px;font-weight:bold;}
.online_slot a{font-weight:bold;}
.online_slot a.more{font-weight:normal;text-align:right;padding:5px 0;display:block;color:#a1a1a1;width:100px;margin-left:auto;}
.online_slot a.more:hover{color:#555;}
#news{width:250px;}
#news ul li{background:url(../images/news_list_item_bg.gif) no-repeat bottom center;padding-bottom:15px;}
#news ul li.last{background:none;padding-bottom:10px;}
#news ul li p{padding:0px;margin:0px;display:inline;}
#guides{width:180px;padding-right:0px;}
.casinos th, .popular .nowrap{white-space:nowrap;}
.popular tr.buttons td{text-align:right;}
.popular td img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=45);-moz-opacity:0.45;-khtml-opacity:0.45;opacity:0.45;}
.popular td a img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.popular td a:hover img{text-align:right;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7;}
.popular .logo{text-align:center;}
.popular .logo img{border:1px solid #cb2d5d;}
.popular .logo img.lightbox{width:77px;padding:0px;border:1px solid #cb2d5d;}
.popular .bonus{color:#60cc00;font-weight:bold;}
.popular .additional{color:#919191;}
.popular .title{font-size:13px;font-weight:bold;color:#666;}
.popular .title.green a{color:#60cc00;text-decoration:underline;}
.popular .title.green a:hover{color:#4fa701;text-decoration:underline;}
.slots td{font-size:11px;color:#5a5a5a;text-align:justify;line-height:18px;}
.slots.double td, .slots.double th{width:50%;}
.slots.double td.first, .slots.double th.first{border-right:1px solid #FFF;padding-right:10px;}
.slots.double th.first{border-right:1px solid #f6f6f6;}
.slots.double td.last, .slots.double th.last{padding-left:10px;border-left:1px solid #e0e0e0;}
.slots.double th.last{border-left:1px solid #a3a3a3;}
.slots th{background-image:url(../images/popular_slots_title_bg.gif);}
.slots td img{float:left;margin:0 10px 5px 0;width:77px;padding:0px;border:1px solid #cb2d5d;}
.slots td strong.slot_title{color:#222;display:block;font-weight:bold;font-size:12px;padding-bottom:3px;}
.slots td .links{text-align:right;margin-top:5px;clear:both;padding:5px 10px;background:url(../images/popular_slots_links_bg.gif) repeat-x;}
.slots.double td .links{margin-bottom:8px;}
.slots td .links a{display:inline;font-size:11px;margin:0px;}
.slots td p{display:inline;margin:0px;padding:0px;}
.slots td .links a.read{float:left;color:#000;font-weight:normal;}
.slots td .links a.read:hover{color:#555;}
.info th{text-align:center;font-size:13px;padding:3px 10px;}
.info td, .info td.first, .info td.last{border-left:15px solid #FFF;border-right:15px solid #FFF;padding:4px 0;border-bottom:1px solid #eaeaea;}
.info td p{padding:4px 0;border-bottom:1px solid #eaeaea;}
.slot_review{width:415px;}
.info.review td{background:#f8f8f8;border-color:#f8f8f8;}
.info.review td p{border-color:#eaeaea;}
img.screenshot{display:block;padding:5px;border:1px solid #d1d1d1;margin:5px 0;}
h3 a{display:block;width:300px;margin:0 auto;text-align:center;}
#casino{margin:0px;padding:10px 0;}
#casino dt{margin:0px;padding:0px;float:right;}
#casino dd{margin:0px;padding:0px;}
#casino dd img{float:left;margin-right:20px;}
#casino dd b{display:block;padding:10px 0 5px 0;font:bold 16px "Trebuchet MS", Tahoma, Arial, Verdana, sans-serif;color:#c83462;}
#casino .link{margin-left:8px;}
.columns{padding:0 20px 10px 0;margin:0px;float:left;width:210px;font-size:11px;}
.columns li{list-style:none;padding:4px 15px;margin:0px;border-bottom:1px dotted #c3c3c3;background:url(../images/columns_item_bg.gif) no-repeat 4px 12px;}
.columns3{padding:0 20px 10px 0;margin:0px;float:left;width:210px;font-size:11px;}
.columns3 li{list-style:none;padding:4px 15px;margin:0px;border-bottom:1px dotted #c3c3c3;background:url(../images/columns_item_bg.gif) no-repeat 4px 12px;}
.categories{color:#787878;font-size:11px;border-top:1px solid #e1e1e1;padding:2px 0;}
.software.categories{color:#444;margin-bottom:15px;}
.categories strong{padding-right:7px;}
#content .categories a{padding:0 7px;color:#787878;text-decoration:underline;}
#content .software.categories a{color:#000;}
#content .categories a:hover{color:#444;}
#content .software.categories a:hover{color:#555;}
#content .categories a.current, #content .categories li a.current:hover,
#content .software.categories a.current, #content .software.categories li a.current:hover,
#content .categories a.active, #content .categories li a.active:hover{color:#FFF;background:#c9446e;text-decoration:none;}
#content .categories a.active, #content .categories li a.active:hover{background:#f9648e;}
.news{padding:10px 0;margin:0px;border-bottom:1px solid #e1e1e1;}
.news dt{font-size:14px;font-weight:bold;padding:5px 0 0 0;margin:0px;}
.news dd{padding:0 0 12px 0;margin:0px;background:url(../images/news_list_item_bg.gif) no-repeat bottom center;}
.news dd.last{background:none;}
.news small{font-size:10px;font-weight:bold;display:block;color:#8f8f8f;text-align:right;padding:4px 0 7px 0;}
.pagination, .ajaxSearch_paging{display:block;color:#9b9b9b;font-size:13px;padding:7px 0;margin:4px 0;}
.pagination{width:740px;}
.wrapper .pagination{padding-left:10x;padding-right:10px;}
#content .pagination .ditto_currentpage, #content .ajaxSearch_paging .ajaxSearch_currentPage{padding:0 6px;color:#FFF;background:#c9446e;}
#content .pagination a, #content .ajaxSearch_paging a{padding:0 3px;color:#000;text-decoration:underline;}
#content .pagination .ditto_previous_link, #content .pagination .ditto_next_link{font-size:11px;}
#content .pagination a:hover, #content .ajaxSearch_paging a:hover{color:#555;}
.results{padding:10px 25px;font-size:15px;font-style:italic;color:#000;}
.results strong{font-style:normal;color:#999;}
.sections{padding:0 0 15px 0;margin:0;}
.sections li{list-style:none;margin:0;padding:0;}
#content .sections li a{color:#000;}
#content .sections li a:hover{color:#555;}
#content .sections li.current a, #content .sections li.current a:hover{color:#FFF;background:#c9446e;text-decoration:none;padding:0 2px;}
.ajaxSearch_resultsInfo{font-size:14px;color:#555;padding:12px 0;margin:0;float:right;}
.ajaxSearch_highlight{font-weight:bold;font-style:italic;}
.ajaxSearch_result{padding:20px 0 10px 0;}
.ajaxSearch_resultLink{font-weight:bold;font-size:14px;}
.ajaxSearch_result .ajaxSearch_highlight{background-color:#DDD;}
.accepted{color:green;}
.popular td .usa{float:left;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}